 
/* Style sheet for MentalGameCoaching.com */

body  /* defines font family and color (med. gray), background color and image */
{ 
	font-family: "Verdana";
	color: #000000;
	background-color: #FFFFFF;
}
table .outsidespace {
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
}
.imgspacebottom {
	margin-bottom: 7px;
}

#wrapper {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	text-align: left;
}

#nav-main a {
	color: #FFFFFF;
	font-style: normal;
	font-size: 16px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	padding-left: 20px;
	line-height: 24px;
	display: inline-block;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 16px;
}
#nav-main {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	text-align: left;
	background-color: #228642;
	border: 1px solid #FFFFFF;
}
#nav-main a:hover  {
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;
}

#nav-main2 a {
	color: #FFFFFF;
	font-style: normal;
	font-size: 16px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	padding-left: 20px;
	line-height: 24px;
	display: inline-block;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 14px;
}
#nav-main2 {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	text-align: left;
	background-color: #228642;
	border: 1px solid #FFFFFF;
}
#nav-main2 a:hover  {
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;
}


#tennismenu a {
	color: #FFFFFF;
	font-style: normal;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	padding-left: 5px;
	line-height: 22px;
	display: block;
	min-width: 90px;
	border-bottom: thin solid #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
}
#tennismenu {
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
	text-align: left;
}
#tennismenu a:hover  {
	color: #FAE75E;
	font-style: normal;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
}

#memberonlymenu a {
	color: #FFFFFF;
	font-style: normal;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	padding-left: 5px;
	line-height: 22px;
	display: block;
	min-width: 90px;
	border-bottom: thin solid #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
}
#memberonlymenu {
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
	text-align: left;
}
#memberonlymenu a:hover  {
	color: #FAE75E;
	font-style: normal;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
}


#member a {
	color: #FFFFFF;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	text-indent: 0px;
	padding-left: 5px;
	line-height: 24px;
	display: block;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
#member {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	background-color: #AA0B17;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #FFFFFF;
}
#member a:hover  {
	color: #FAE75E;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	text-decoration: underline;
	text-indent: 0px;
}



#bluebutton a {
	color: #FFFFFF;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	text-indent: 0px;
	padding-left: 5px;
	line-height: 22px;
	display: block;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
#bluebutton {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	background-color: #21509D;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #FFFFFF;
}
#bluebutton a:hover  {
	color: #FAE75E;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	text-decoration: underline;
	text-indent: 0px;
}

#certlogin a {
	color: #000000;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	text-indent: 0px;
	padding-left: 5px;
	line-height: 22px;
	display: block;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
#certlogin {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	background-color: #FAE75E;
	padding-left: 5px;
	padding-right: 5px;
}
#certlogin a:hover  {
	color: #AA0B17;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	text-decoration: underline;
	text-indent: 0px;
}


#certBRlogOUT a {
	color: #000000;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	text-indent: 0px;
	padding-left: 5px;
	line-height: 22px;
	display: block;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
#certBRlogOUT {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	background-color: #FAE75E;
	padding-left: 5px;
	padding-right: 5px;
}
#certBRlogOUT a:hover  {
	color: #AA0B17;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	text-decoration: underline;
	text-indent: 0px;
}

#certpayment a {
	color: #FAE75E;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	text-indent: 0px;
	padding-left: 5px;
	line-height: 22px;
	display: block;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
#certpayment {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	background-color: #225033;
	padding-left: 5px;
	padding-right: 5px;
}
#certpayment a:hover  {
	color: #FF0013;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	text-decoration: underline;
	text-indent: 0px;
}

h1	/* Main (h1) headers. Black, centered. */
{ 
	font-family: "Arial";
	font-size: 1.3em;
	font-weight: bold;
	color: black;
	text-align: center;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}


h2	/* h2 headers, left-justified */
{ 
	font-family: "Arial";
	font-size: 1em;
	font-weight: bold;
	color: black;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 0em;
}

.h2large	/* h2 headers, left-justified, larger */
{ 
	font-family: "Arial";
	font-size: 1.5em;
	font-weight: bold;
	color: black;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 0em;
}

.h2centered	/* h2 headers, centered */
{ 
	font-family: "Arial";
	font-size: 1em;
	font-weight: bold;
	color: black;
	text-align: center;
	margin-top: 0em;
	margin-bottom: 0em;
}

.h2light /* h2 headers for dark background, left-justified */
{ 
	font-family: "Arial";
	font-size: 1em;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 0em;
}

td .bluetablecell  {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #21509D;
	min-height: 50px;
	vertical-align: middle;
}

td .graytablecell  {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #818288;
	min-height: 50px;
	vertical-align: middle;
}

.padding    {
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}

.h2lightcentered /* h2 headers for dark background, centered */
{ 
	font-family: "Arial";
	font-size: 1em;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	margin-top: 0em;
	margin-bottom: 0em;
}

.h2articles	/* h2 headers for articles, left-justified, with non-zero margin-bottom. */
{ 
	font-family: "Arial";
	font-size: 1em;
	font-weight: bold;
	color: black;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 1em;
}


h3	/* h3 headers */
{ 
	font-family: "Arial";
	font-size: 0.9em;
	font-weight: bold;
	color: black;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 0em;
}

.h3centered	/* h3 centered headers */
{ 
	font-family: "Arial";
	font-size: 0.9em;
	font-weight: bold;
	color: black;
	text-align: center;
	margin-top: 0em;
	margin-bottom: 0em;
}

p  /* Dark text used for paragraphs on light backgrounds. (same as maintext) */
{
	font-family: "Verdana";
	font-size: .8em;
	text-align: left;
	margin-top: 0.5em;
}

.maintext  /* Used for most of the text */
{
	font-family: "Verdana";
	font-size: .8em;
	text-align: left;
}

.maintextlight  /* Used for text on dark backgrounds */
{
	font-family: "Verdana";
	font-size: .8em;
	color: #EEEEEE;
	text-align: left;
}
.maintextlightcenter  /* Used for text on dark backgrounds */
{
	font-family: "Verdana";
	font-size: .8em;
	color: #EEEEEE;
	text-align: center;
}
.maintextcentered  /* Same as maintext, but centered */
{
	font-family: "Verdana";
	font-size: .8em;
	text-align: center;
}

.maintextright  /* Same as maintext, but right-justified */
{
	font-family: "Verdana";
	font-size: .8em;
	text-align: right;
}

li  /* List items (same as maintext) */
{
	font-family: "Verdana";
	font-size: .8em;
	text-align: left;
}

.lisecondary  /* List items (same as maintext) */
{
	font-family: "Verdana";
	font-size: 1.25em;
	text-align: left;
}
.smallertext  /* smallertext.*/
{
	font-family: "Verdana";
	font-size: .75em;
	text-align: left;
}

.smallertextcentered  /* smallertext centered.*/
{
	font-family: "Verdana";
	font-size: .75em;
	text-align: center;
}

.verysmalltextcentered  /* smallertext centered.*/
{
	font-family: "Verdana";
	font-size: .7em;
	text-align: center;
}

.tinytextcentered  /* even smaller text centered.*/
{
	font-family: "Verdana";
	font-size: .65em;
	text-align: center;
}

.bottommenu  /* Bottom menu, smaller than main text. */
{
	font-family: Arial;
	font-size: .75em;
	font-weight: normal;
	color: #666666;
	text-align: center;
}

.addressblock  /* Address block, smaller than main text. */
{
	font-family: Arial;
	font-size: .75em;
	font-weight: normal;
	color: #666666;
	text-align: center;
}

.required  /* Required flag, large, bold & red (used on application forms). */
{
	font-family: Arial;
	font-size: 1.1em;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
}

/* Navigation Controls */

/* Default navigation for main text (on white background). 
Inherit font-family and size from parent.
Link color is dark blue, visited links purple, active = bright red, hover = lighter redd. */

a:link { color: #000099 } /* unvisited links */

a:visited { color: #990099 } /* visited links */

a:hover  {  color: #cc0000 } /* hover */

a:active  {  color: #FF0000 } /* active */

/* primnav, navigation for top level items in main menu (top menu). 
 Link color very pale gray, visited color medium gray, hover color gold, active color same as visited.
bold, no underline. */

a.primnav:link
{
	font-family:"arial";
	color:#ffffff;
	font-size:.75em;
	font-weight:bold;
	text-decoration:none;
}

a.primnav:visited
{
	font-family:"arial";
	color:#ffffdd;
	font-size:.75em;
	font-weight:bold;
	text-decoration:none;
}

a.primnav:hover
{
	font-family:"arial";
	color:#F7C13B;
	font-size:.75em;
	font-weight:bold;
	text-decoration:none;
}

a.primnav:active
{
	font-family:"arial";
	color:#ffffdd;
	font-size:.75em;
	font-weight:bold;
	text-decoration:none;
}

/* lightnav, navigation for items on dark background. 
 Link color light blue, visited color lavender, hover color pink. */

a.lightnav:link
{
	color: #0182AE;
}

a.lightnav:visited
{
	color: #8E01C4;
}

a.lightnav:hover
{
	color: #FA845D;
}
#listspacing li {
	padding-top: 2px;
	padding-bottom: 26px;
}
.listspacing li  {
    padding-top: 12px;
    padding-bottom: 12px;
}

#backToTopBtn {
  display: none;
  position: fixed;
  bottom: 80px;
  right: 20px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

#backToTopBtn.show {
  display: block;
  opacity: 1;
}
